.nav {
    grid-area: n;
    border: 3px solid black;
    padding: 10px;
    height: 152px;
}

.nav a {
    text-decoration: none;
    color: black;
}

.nav div:hover {
    background: rgba(0, 0, 0, 0.2);
    font-weight: bold;
}